/**
 * 网站配置文件
 */

const config = {
  appName: '智慧道闸',
  appLogo: '@/assets/logo1.png',
  showViteLogo: true,
  logs: [],
}

export const viteLogo = (env) => {
  if (config.showViteLogo) {
    const chalk = require('chalk')
  }
}

export default config
